Subject: Re: Errors on reports
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 31 Oct 2006 13:08:47 -0500

Is there an easy way to pull all the customers up from yesterday (single sets) that had the wrong shipping methods (UPS Ground) and change them all at once to USPS?  I do think that it would be more accurate to have the correct info on the orders.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, October 31, 2006 10:22 AM
  Subject: Re: Errors on reports

  This issue has been corrected and all orders currently being entered into the system are using the correct shipping method.  So you do not need me to reset the shipping method on these orders?

  Mike wrote: 
    Mike,
    As I think about this, maybe all I want to make sure is that the future orders are processing with the correct Method.  My shipping guys fixed it as they were shipping out the product.  All I can tell you as that the orders that were showing UPS ground for single sets are incorrect.  I did however confirm the following invoices with the incorrect method: 222130, 222167, 222018, 222157, 222166, 222172, 222174, 222177, 222181, 221783, 221396, 221397.
    Thanks,
    Mike
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, October 31, 2006 8:09 AM
      Subject: Re: Errors on reports

      The shipping detection code is working properly again.  If you can give me a list of OrderIDs and the new shipping price I can flip the ones that are using the wrong shipping method.

      Mike wrote: 
        Mike,
        I am having problems with the "sales performance" reporting.
        I ran the report a couple of times and got an "line 84" error.
        I was wondering also on this same report page if you could add the ability to (maybe Ctrl) select multiple notice dates to run the reports.  I would like to, for instance, pull the FSCC notice dates and show them on the same report (separate lines).  as it is set up now, I can only select each notice date (1 at a time).  Let me know if you can add this.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]